<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb6870d27375b68f1f11172ba0e212a9">
  <dict>
    <!--2023-02-11 10:01:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:24.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 10:01:24.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:01:24.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 10:01:24.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:01:24.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 10:01:24.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1500</int>
    <!--2023-02-11 10:01:24.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3001</int>
    <!--2023-02-11 10:01:24.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 10:01:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:24.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:01:24.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:01:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:01:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:24.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2023-02-11 10:01:24.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:01:24.000-->
    <int key="utBsfPort">8081</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc525.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:01:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:24.000-->
    <int key="utNafPort">8080</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="utNafSrvAddr">shxcap.ims.mnc005.mcc525.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:01:24.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-02-11 10:01:24.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:01:24.000-->
    <string key="vowifiHplmnListItem">52505,epdg.epc.mnc005.mcc525.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:01:24.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:01:24.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:01:24.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:01:24.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
